/tag/:uid/experiment/:id
curl --request GET \
--url https://api.tagdeliver.com/v1/tag/{uid}/experiment/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.tagdeliver.com/v1/tag/{uid}/experiment/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.tagdeliver.com/v1/tag/{uid}/experiment/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"results": {
"id": 144,
"uid": 18620,
"title": "MPU 2 Variant Test",
"start": "2025-08-02",
"end": "2025-08-29",
"auto_activate": false,
"subject": [
{
"allocation": 50,
"config_id": 8390
},
{
"allocation": 50,
"config_id": 8391
}
],
"url_filter": {
"matches": [],
"type": "include"
},
"device_filter": {
"matches": [],
"type": "include"
},
"geo_filter": {
"matches": [],
"type": "include"
},
"audience_filter": {
"matches": [],
"type": "include"
},
"browser_filter": {
"matches": [],
"type": "include"
},
"viewport_filter": {
"matches": [],
"type": "include"
},
"region_filter": {
"matches": [],
"type": "include"
},
"status": 1,
"description": null,
"os_filter": {
"matches": [],
"type": "include"
}
},
"success": true
}Publisher/Experiment
/tag/:uid/experiment/:id
Get the configuration for a given experiment
GET
/
v1
/
tag
/
{uid}
/
experiment
/
{id}
/tag/:uid/experiment/:id
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Was this page helpful?
⌘I